/*
 Theme Name:   U-design Seimilla
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  U-Design theme designed for Yoga Semilla Association
 Template:     u-design
 Version:      1.0.0
 Text Domain:  twenty-fourteen-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

@import url("../u-design/style.css");
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/************** Global Styling ******************/

/************** main content bg ****************/
#home-page-content, #page-content {
    background: url('./common-images/content-bottom.png') bottom center no-repeat #ffffff;
}
#footer-bg {
    background-image: none;
}
/************** Add New Cool button *************/
a.small-blue-button{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    display: inline-block;
    border: 0 none;
    height: 31px;
    margin: 15px 0 0 0;
    overflow: visible;
    padding: 0 0 0 8px !important;
    position: relative;
}
a.small-blue-button {
    background:transparent url(./common-images/small-blue-button-l.png) no-repeat scroll left top;
}
a.small-blue-button span {
    display: block;
    float: left;
    position: relative;
    padding:10px 18px 10px 10px;
    line-height:11px;
    background: transparent url(./common-images/small-blue-button-r.png) no-repeat scroll right top;
    color: #FFF;
}
a.small-blue-button:hover {
    background-position: left bottom;
    color: #666;
    text-decoration: none;
    cursor: pointer;
}
a.small-blue-button:hover span {
    background-position: right bottom;
    text-decoration: none;
    cursor: pointer;
    line-height:11px;
    color: #DDD;
}
a.small-blue-button:focus, a.small-blue-button:focus span{
    overflow: hidden;
    outline: none;
}
.align-right{
    float: right;
}

/************** Home styling ********************/

/************** Slider Zone *********************/
/***
 #gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header {
    background: url("./common-images/slider-zone-bg.jpg") no-repeat scroll center rgba(255, 255, 255, 1);
}
****/
/** Pre Content Block **/
#before-content {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%) bottom center repeat-x; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(244,244,244,1))) bottom center repeat-x; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%) bottom center repeat-x; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%) bottom center repeat-x; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%) bottom center repeat-x; /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%) bottom center repeat-x; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ) bottom center repeat-x; /* IE6-9 */
    -moz-box-shadow: 0px 2px 3px 0px #cfcfcf;
    -webkit-box-shadow: 0px 2px 3px 0px #cfcfcf;
    -o-box-shadow: 0px 2px 3px 0px #cfcfcf;
    box-shadow: 0px 2px 3px 0px #cfcfcf;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=3);
}
div.textwidget h2{
    margin-top: 0;
    font-size: 32px !important;
    font-family: 'Merienda', cursive;
    color: #199b9b;
}
div.textwidget a{
    margin-top: 0;
    font-size: 13px !important;
    font-family: 'Merienda', cursive;
    font-style: italic;
    color: #d83d0e;
}
.citation {
    margin-top: 50px;
    color: #000;
    text-align: right;
    font-size: 17px;
    font-style: italic;
}
.auteur {
    text-align: right;
}
.auteur span {
    color: #d83d0e;   
}
/** Content Block **/
p.home-4bloc {
    text-align: justify;
    float: left;
}
ul.home-valeurs{
    margin: 20px 0 5px;
    overflow: hidden;
    position: relative;
    list-style: none;
    font-size: 14px;
}
ul.home-valeurs li{
    margin: 0 0 10px 0;
}
ul.home-valeurs li span{
    margin-right: 10px;
    color: #d83d0e;
}

/***************** Latest Posts *****************/
.latest-post{
    margin-top: 0;
}



/**************** Home csutom table ************/
table.custom-table tbody td span{
    font-weight: 800;
}

table.custom-table tbody td {
    
}

#bigcalendar1 {
    background-color: #ffffff !important;
    width: 100% !important;
}

#cal_event p {
    color: #ffffff !important;
}